body 			{font-family: Arial, "Times New Roman", Times, serif; font-size: 16pt; padding: 0; margin: 0;}

a 		    	{text-decoration: none;}
a:active 	    {color: #000000;}
a:visited 	    {color: #75B100;} /*Green*/
a:link 	    	{color: #75B100;} /*Green*/
a:hover 	    {color: #D80E0E;} /*Maroon*/

.menu 			{background-color: #000000;	height: 25px; font-weight: bold; padding-left: 20px; padding-top: 5px; float: none;}
.menu a:link	{color: #FFFEF9; text-decoration: none;}
.menu a:visited	{color: #FFFEF9; text-decoration: none;}
.menu a:hover	{color: #C3B59A; text-decoration: underline;}
.menu a:active	{color: #FFFEF9; text-decoration: none;}

.reps			{background-color: #FFFFFF;	size="3";}
.reps a:link	{color: #0000FF; text-decoration: none;}
.reps a:visited	{color: #0000FF; text-decoration: none;}
.reps a:hover	{color: #D80E0E; text-decoration: underline;}

.blacktxt		{color: black;}

.blacktxt1				{color: black;}
.blacktxt1 a:link		{color: #0000FF; text-decoration: none;}
.blacktxt1 a:visited	{color: #0000FF; text-decoration: none;}
.blacktxt1 a:hover		{color: #FF0000; text-decoration: underline;}
.blacktxt1 a:active		{color: #0000FF; text-decoration: none;}

.ms				{color: black; font-size: 10pt;}

.error			{color: red; font-size: 12pt;}

.CalBorder	 	{background-color: #000000;}
.HeadBorder		{background-color: #4C5D87; font-size: 14px; color: #000000;}
.ChangeView		{background-color: #4C5D87; font-size: 11px; color: #75B100; text-align: center; font-weight: bold;}
.AddBooking		{background-color: #4C5D87; font-size: 11px; color: #75B100; text-align: right; font-weight: bold;}
.HeadBack    	{background-color: #4C5D87; font-size: 13px; color: #FFFFFF; text-decoration: none; text-align: center; font-weight: bold;}
.calCurrentDay  {background-color: #8B8B8B; font-size: 11px; color: #4C5D87;}
.calOtherDay    {background-color: #F0F0F0; font-size: 11px; color: #000000;}
.DayBox			{background-color: #F0F0F0; font-size: 11px; color: #000000;}
.calNotDay	    {background-color: #F0F0F0; font-size: 11px; color: #000000;}
                   	
.cellback		{font-size: 10pt; background-color: #F0F0FF; font-family: Arial;}

.reciept		{font-size: 12pt; font-family: Arial;}